<gridster [options]="options">
    <gridster-item [item]="textPaneItem">
        <evt-text-pane [page]="page"></evt-text-pane>
    </gridster-item>
    <gridster-item *ngIf="pinnedBoardOpened" [item]="pinnedBoardItem">
        <evt-pane [closable]="true" [secondary]="true" (close)="togglePinnedBoard()">
            <div content>APPUNTI</div>
        </evt-pane>
    </gridster-item>
    <gridster-item *ngIf="apparatusesOpened" [item]="apparatusesItem">
        <evt-pane class="apparatuses" [secondary]="true" [hideFooter]="true">
            <ul class="nav nav-tabs" role="tablist" header-left >
                <li class="nav-item">
                    <a class="nav-link active" id="criticalApparatus-tab" data-toggle="tab" href="#criticalApparatus" role="tab" aria-controls="criticalApparatus" aria-selected="true">Apparato Critico</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="sources-tab" data-toggle="tab" href="#sources" role="tab" aria-controls="sources" aria-selected="false">Fonti</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="analogues-tab" data-toggle="tab" href="#analogues" role="tab" aria-controls="analogues" aria-selected="false">Passi paralleli</a>
                </li>
            </ul>
            <div class="tab-content" content>
                <div class="tab-pane fade show active" id="criticalApparatus" role="tabpanel" aria-labelledby="criticalApparatus-tab">CRITICAL APPARATUS</div>
                <div class="tab-pane fade" id="sources" role="tabpanel" aria-labelledby="sources-tab">SOURCES</div>
                <div class="tab-pane fade" id="analogues" role="tabpanel" aria-labelledby="analogues-tab">ANALOGUES</div>
            </div>
        </evt-pane>
    </gridster-item>
</gridster>
<div class="global-tools">
    <button type="button" class="btn btn-primary shadow rounded-circle" 
        [class.active]="apparatusesOpened" (click)="toggleApparatuses()">
        <fa-icon class="icon" icon="pen-square"></fa-icon>
    </button>
    <button type="button" class="btn btn-primary shadow rounded-circle" 
        [class.active]="pinnedBoardOpened" (click)="togglePinnedBoard()">
        <fa-icon class="icon" icon="thumbtack"></fa-icon>
    </button>
</div>